<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_db_object">
    <sys_db_object action="INSERT_OR_UPDATE">
        <access>public</access>
        <actions_access>true</actions_access>
        <alter_access>true</alter_access>
        <caller_access/>
        <client_scripts_access>true</client_scripts_access>
        <configuration_access>false</configuration_access>
        <create_access>true</create_access>
        <create_access_controls>false</create_access_controls>
        <delete_access>false</delete_access>
        <extension_model/>
        <is_extendable>false</is_extendable>
        <label>API Table Reference</label>
        <live_feed_enabled>false</live_feed_enabled>
        <name>x_192469_api_gatew_relation</name>
        <number_ref/>
        <provider_class/>
        <read_access>true</read_access>
        <scriptable_table>false</scriptable_table>
        <super_class/>
        <sys_class_code/>
        <sys_class_name>sys_db_object</sys_class_name>
        <sys_class_path/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 09:43:52</sys_created_on>
        <sys_id>7863e53e2f822010b60a56e62799b6b8</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>API Table Reference</sys_name>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_update_name>sys_db_object_7863e53e2f822010b60a56e62799b6b8</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-08 10:08:25</sys_updated_on>
        <update_access>true</update_access>
        <user_role/>
        <ws_access>true</ws_access>
    </sys_db_object>
</record_update>
